<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_b1s-QPzfEey6D-ykLSQZNA" id="_b1rwIfzfEey6D-ykLSQZNA" label="Upper_Quartile" purpose="indiquates the threshold of the highest 1/4th records" description="1/4th of the records are above this value and 3/4th are below" version="0.1" statusCode="development" item="_b1s-QvzfEey6D-ykLSQZNA" displayName="Upper Quartile">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_b1s-QfzfEey6D-ykLSQZNA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_b1s-QvzfEey6D-ykLSQZNA" property="_b1s-QPzfEey6D-ykLSQZNA" state="_b1s-QfzfEey6D-ykLSQZNA" filename="Upper_Quartile_0.1.definition">
    <indicatorDefinition href="Upper_Quartile_0.1.definition#_ccI49RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
